BODY {
	BACKGROUND: #f2f2f2;
	MARGIN: 2.5em 0px;
	FONT-SIZE: 11px;
	COLOR: #333333;
	TEXT-ALIGN: center;
	font-family: Arial;
}
A {
	COLOR: #990000
}
A:hover {
	COLOR: #000
}
H2 {
	FONT-SIZE: 12px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.6em 0px; PADDING-TOP: 0px
}
.clear {
	CLEAR: both; MARGIN: 0px 0px 0.5em
}
#wrapper {
	MARGIN: 0px auto; WIDTH: 85%; TEXT-ALIGN: left
}
#logo H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 20px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.8em 0.3em; COLOR: #000; PADDING-TOP: 0px
}
#top {
	margin-top: 0px;
	margin-right: 2em;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #dcdbd5 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN: 0px 2% 1em 1%; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdbd5 1px solid
}
#menu LI {
	DISPLAY: inline
}
#menu A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; MARGIN: 0px 3px 0px 0px; COLOR: #808080; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#menu A.current {
	COLOR: #fff;
	background-color: #990000;
}
#menu A:hover {
	BACKGROUND: #fff;
	COLOR: #333333
}
.column {
	PADDING-RIGHT: 1%; PADDING-LEFT: 1%; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 1%; MARGIN: 0.3em 1.1%; WIDTH: 28%; HEIGHT: 80px; COLOR: #303030; PADDING-TOP: 1%
}
.column H1, .bigcolumn H1  {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12PX;
	PADDING-BOTTOM: 0px;
	MARGIN: 1% 0px;
	COLOR: #660000;
	PADDING-TOP: 0px
}
.number {
	PADDING-RIGHT: 3%; PADDING-LEFT: 3%; BACKGROUND: #ccc; PADDING-BOTTOM: 0.6%; COLOR: #fff; PADDING-TOP: 0.6%
}
.half {
	PADDING-RIGHT: 1%; PADDING-LEFT: 1%; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 1%; MARGIN: 1em 1.1%; WIDTH: 44.6%; COLOR: #303030; PADDING-TOP: 1%
}
.half H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0px; MARGIN: 1% 0px; COLOR: #214466; PADDING-TOP: 0px
}
.date {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.news {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FONT-SIZE: 1.1em; BACKGROUND: #fff; PADDING-BOTTOM: 0.7em; MARGIN: 0px 1%; COLOR: #303030; PADDING-TOP: 0.7em;
}
.news H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0px; MARGIN: 1% 0px; COLOR: #214466; PADDING-TOP: 0px
}
#footer {
	MARGIN: 2em 3%; TEXT-ALIGN: right
}
.bigcolumn {
	BACKGROUND: #fff;
	FLOAT: left;
	WIDTH: 44%;
	COLOR: #303030;
	padding: 1%;
	margin-top: 0.3em;
	margin-right: 1.1%;
	margin-bottom: 0.3em;
	margin-left: 1.1%;
}
#wrapper #logo {
	background-color: #FFFFFF;
}
